Error

two or more packages specified (linux-image-3.2.0-0.bpo.3-4kc-malta squeeze-backports)